@charset "UTF-8";
/* CSS Document */

/*オリジナルリセットcss----------------------------------------------------------- */
p {
  margin-bottom: 0;
}

img {
  display: block;
}

/*デバイス共通----------------------------------------------------------- */
html {
  font-size: 62.5%;
}

body {
  font-family: YuGothic, "YuGothic M", sans-serif, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体";
  /*font-family: "Yu Mincho", YuMincho, HG明朝B, "MS Mincho", serif;*/
  font-size: 1.8rem;
  line-height: 1.65;
  color: #0f305e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-x: hidden;
  word-break: break-all;
}

@media screen and (max-width: 767px) {
  body {
    font-size: 1.6rem;
    line-height: 1.4;
  }
}

a, a img {transition: all .3s;}
a:hover, a img:hover {opacity: 0.7;}
.dib {display: inline-block;}
.m0a {margin: 0 auto;}
.mla {margin-left: auto;}
.posr {position: relative;}
.posa {position: absolute;}
.imgr {
  display: block;
  max-width: 100%;
  height: auto;
}

.txtColor-01 {
  color: #ff850a;
  font-weight: bold;
}


/*余白&幅調整----------------------------------------------------------- */
.mt0 {margin-top: 0;}.mt5 {margin-top: 5px;}.mt10 {margin-top: 10px;}.mt15 {margin-top: 15px;}.mt20 {margin-top: 20px;}.mt30 {margin-top: 30px;}.mt45 {margin-top: 45px;}.mt60 {margin-top: 60px;}.mt75 {margin-top: 75px;}.mt90 {margin-top: 90px;}.mt120 {margin-top: 120px;}
.mb0 {margin-bottom: 0;}.mb5 {margin-bottom: 5px;}.mb10 {margin-bottom: 10px;}.mb15 {margin-bottom: 15px;}.mb20 {margin-bottom: 20px;}.mb30 {margin-bottom: 30px;}.mb45 {margin-bottom: 45px;}.mb60 {margin-bottom: 60px;}.mb75 {margin-bottom: 75px;}.mb90 {margin-bottom: 90px;}.mb120 {margin-bottom: 120px;}
.pt0 {padding-top: 0;}.pt5 {padding-top: 5px;}.pt10 {padding-top: 10px;}.pt15 {padding-top: 15px;}.pt20 {padding-top: 20px;}.pt30 {padding-top: 30px;}.pt45 {padding-top: 45px;}.pt60 {padding-top: 60px;}.pt75 {padding-top: 75px;}.pt90 {padding-top: 90px;}.pt120 {padding-top: 120px;}
.pb0 {padding-bottom: 0;}.pb5 {padding-bottom: 5px;}.pb10 {padding-bottom: 10px;}.pb15 {padding-bottom: 15px;}.pb20 {padding-bottom: 20px;}.pb30 {padding-bottom: 30px;}.pb45 {padding-bottom: 45px;}.pb60 {padding-bottom: 60px;}.pb75 {padding-bottom: 75px;}.pb90 {padding-bottom: 90px;}.pb120 {padding-bottom: 120px;}
.pl0 {padding-left: 0;}
.pr0 {padding-right: 0;}
.ph0 {padding-left: 0; padding-right: 0;}
.ph15 {padding-left: 15px; padding-right: 15px;}
@media screen and (max-width: 767px) {
  .spmt0 {margin-top: 0;}.spmt5 {margin-top: 5px;}.spmt10 {margin-top: 10px;}.spmt15 {margin-top: 15px;}.spmt20 {margin-top: 20px;}.spmt30 {margin-top: 30px;}.spmt45 {margin-top: 45px;}.spmt60 {margin-top: 60px;}
  .spmb0 {margin-bottom: 0;}.spmb5 {margin-bottom: 5px;}.spmb10 {margin-bottom: 10px;}.spmb15 {margin-bottom: 15px;}.spmb20 {margin-bottom: 20px;}.spmb30 {margin-bottom: 30px;}.spmb45 {margin-bottom: 45px;}.spmb60 {margin-bottom: 60px;}
  .sppt0 {padding-top: 0;}.sppt5 {padding-top: 5px;}.sppt10 {padding-top: 10px;}.sppt15 {padding-top: 15px;}.sppt20 {padding-top: 20px;}.sppt30 {padding-top: 30px;}.sppt45 {padding-top: 45px;}.sppt60 {padding-top: 60px;}
  .sppb0 {padding-bottom: 0;}.sppb5 {padding-bottom: 5px;}.sppb10 {padding-bottom: 10px;}.sppb15 {padding-bottom: 15px;}.sppb20 {padding-bottom: 20px;}.sppb30 {padding-bottom: 30px;}.sppb45 {padding-bottom: 45px;}.sppb60 {padding-bottom: 60px;}
  .sppl0 {padding-left: 0;}
  .sppr0 {padding-right: 0;}
  .spph0 {padding-left: 0; padding-right: 0;}
}
@media screen and (max-width: 767px) {
  .spwd50 {width: 50% !important;}
  .spwd60 {width: 60% !important;}
  .spwd70 {width: 70% !important;}
  .spwd80 {width: 80% !important;}
  .spwd90 {width: 90% !important;}
}

/*見出し----------------------------------------------------------- */
h1, h2, h3 {
  letter-spacing: -0.05em;
  line-height: 1.4;
}

h2 {
  margin: 0;
  padding: 0 0 60px;
  text-align: center;
}

h3 {
  margin: 0;
  padding: 0;
}

@media (min-width: 768px) and (max-width: 1229px) {
  h2 {
    padding: 0 0 45px;
  }
}

@media screen and (max-width: 767px) {
  h2 {
    padding: 0 0 30px;
  }
}


/*white-box----------------------------------------------------------- */
.white_box {
  padding: 45px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_l {
  padding: 60px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_s {
  padding: 30px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box_xs {
  padding: 15px;
  background-color: #fff;
  margin-bottom: 30px;
}
.white_box:last-of-type,
.white_box_l:last-of-type,
.white_box_s:last-of-type,
.white_box_xs:last-of-type {
  margin-bottom: 0;
}

@media (min-width: 768px) and (max-width: 1229px) {
  .white_box {
    padding: 30px;
    margin-bottom: 15px;
  }
  .white_box_l {
    padding: 45q;
    margin-bottom: 30px;
  }
  .white_box_s,
  .white_box_xs {
    padding: 15px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 767px) {
  .white_box,
  .white_box_s,
  .white_box_xs {
    padding: 15px;
    margin-bottom: 15px;
  }
  .white_box_l {
    padding: 30px;
    margin-bottom: 15px;
  }
}



/*Container / Break----------------------------------------------------------- */
@media (min-width: 1230px) {
  .container {
    width: 1230px;
    margin: 0 auto;
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

@media (min-width: 768px) and (max-width: 1229px) {
  body {
    overflow-x: hidden;
  }
  .container {
    width: 768px;
    margin: 0 auto;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}

@media screen and (max-width: 767px) {
  body {
    overflow-x: hidden;
    display: block;
    max-width: 767px;
  }
  .container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
  }
}




/*form----------------------------------------------------------- */
.form {
  background: #36ccda;
}
.form .block_order__form {
  border-radius: 15px;
}
.form a {
  color: #0096db;
  font-weight: bold;
}

.form .white_box {
  border-radius: 15px;
}

.formChangeTitle {
  font-size: 32px;
  font-weight: bold;
  color: #0097ac;
  padding: 30px 0;
  border-top: 1px solid #000;
}

.formChangeTitle .formChangeTitleSub {
  font-weight: normal;
  font-size: 24px;
}

/*section_order-------------------------------------------------- */
.section_order {
  padding: 75px 0;
}

.block_order__form {
  font-size: 14px;
  line-height: 1.8;
  margin: 0 0 60px;
}
.block_order__form_body {
  background: #fff;
  color: #000;
  text-align: left;
}

.block_order__form_body .al {
  background: #ff850a;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  line-height: 1;
  vertical-align: middle;
  padding: 5px 10px;
  margin: 0 0 0 20px;
  display: inline-block;
}
.block_order__form_body .couBtn,
.block_order__form_body .panel form > dl {
  padding: 30px 0;
}
.block_order__form_body .panel form > dl {
  border-top: 1px solid #000;
}
.block_order__form_body .panel form > dl:last-child {
  border-bottom: 0;
}
.block_order__form_body .couBtn > dl > dt,
.block_order__form_body .panel form > dl > dt {
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 20px;
  color: #0097ac;
}
.block_order__form_body .couBtn > dl ul {
  margin: 0 0 0 -10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-weight: bold;
}
.block_order__form_body .couBtn > dl ul > li {
  width: 100%;
  border-radius: 10px;
  border: 2px solid #0097ac;
  background: #fff;
  color: #0097ac;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
  padding: 11px 10px 9px;
  margin: 0 0 0 10px;
  cursor: pointer;
  transition: .2s;
}
.block_order__form_body .couBtn > dl ul > li.ac,
.block_order__form_body .couBtn > dl ul > li:hover {
  border: 2px solid #0097ac;
  background: #0097ac;
  color: #fff;
}
.block_order__form_body .panel {
  display: none;
}
.block_order__form_body .panel.is-show {
  display: block;
}
.block_order__form_body .panel form > dl > dd {
  margin: 0 0 20px;
}
.block_order__form_body .panel form > dl > dd:last-child {
  margin-bottom: 0;
}

.block_order__form .cp_ipselect {
  overflow: hidden;
  width:100%;
  text-align: center;
  margin-bottom: 10px;
}
.block_order__form .cp_ipselect select {
  width: 100%;
  padding: 18px 80px 17px 20px;
  cursor: pointer;
  color: #0097ac;
  font-size: 24px;
  font-weight: bold;
  text-indent: 0.01px;
  text-overflow: ellipsis;
  border: none;
  outline: none;
  background: transparent;
  background-image: none;
  box-shadow: none;
  -webkit-appearance: none;
  appearance: none;
}
.block_order__form .cp_ipselect select::-ms-expand {
  display: none;
}
.block_order__form .cp_ipselect.cp_sl02 {
  position: relative;
  border: 2px solid #0097ac;
  border-radius: 10px;
  background: #fff;
}
.block_order__form .cp_ipselect.cp_sl02:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 9px 0 9px;
  border-color: #737373 transparent transparent transparent;
  margin: -6px 0 0;
  position: absolute;
  top: 50%;
  right: 20px;
  pointer-events: none;
}
.block_order__form .cp_ipselect.cp_sl02:after {
  content: '';
  width: 1px;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  right: 60px;
  bottom: 0;
  display: block;
}

.block_order__form .addCart {
  text-align: center;
  margin: 50px 0 0 !important;
}
.block_order__form .addCart [type="submit"] {
  border-radius: 60px;
  border: 0;
  background: #F78C15;
  box-shadow: 0 8px 0 #af5d0c;
  color: #fff;
  font-size: 40px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  padding: 26px 150px;
  display: inline-block;
  cursor: pointer;
  transition: all .3s;
}
.block_order__form .addCart [type="submit"]:hover {
  box-shadow: none;
  transform: translateY(8px);
}


.sp_only {
  display: none;
}

.pc_only {
  display: block;
}


@media screen and (max-width: 767px) {
  .section_order {
    padding: 0 20px;
  }
  .section_order__inner {
    padding: 30px 0;
  }

  .block_order__form {
    font-size: 10px;
    margin: 0 0 30px;
  }
  .block_order__form_header {
    font-size: 22px;
    padding: 12px 20px;
  }
  .block_order__form_body {}
  .block_order__form_body .al {
    font-size: 10px;
    margin: 0 0 0 10px;
  }
  .block_order__form_body .couBtn,
  .block_order__form_body .panel form > dl {
    padding: 20px 0;
  }
  .block_order__form_body .couBtn > dl > dt,
  .block_order__form_body .panel form > dl > dt {
    font-size: 14px;
    margin: 0 0 10px;
  }
  .block_order__form_body .couBtn > dl ul {
    margin: -10px 0 0 -10px;
    flex-wrap: wrap;
  }
  .block_order__form_body .couBtn > dl ul > li {
    width: calc(50% - 10px);
    font-size: 12px;
    padding: 11px 5px 9px;
    margin: 10px 0 0 10px;
  }

  .block_order__form .cp_ipselect select {
    font-size: 12px;
    padding: 9px 50px 8px 10px;
  }
  .block_order__form .cp_ipselect.cp_sl02 {}
  .block_order__form .cp_ipselect.cp_sl02:before {
    border-width: 9px 7px 0 7px;
    margin: -5px 0 0;
    right: 13px;
  }
  .block_order__form .cp_ipselect.cp_sl02:after {
    right: 40px;
  }

  .block_order__form .addCart {
    margin: 20px 0 0 !important;
  }
  .block_order__form .addCart [type="submit"] {
    width: 100%;
    font-size: 16px;
    padding: 20px;
  }

  .form h2{
    width: 70%; 
    margin: 0 auto;
}

  .sp_only {
    display: block;
  }

  .pc_only {
    display: none;
  }

  .formChangeTitle {
        font-size: 21px;
        padding: 20px 0;

}
}


